@ECHO off
SET TMP=c:\devphpenv\wt-nmp\tmp
SET TEMP=c:\devphpenv\wt-nmp\tmp
SET cwd=%cd%
SET COMPOSER_HOME=c:\devphpenv\wt-nmp\bin\composer
SET COMPOSER_CACHE_DIR=c:\devphpenv\wt-nmp\bin\composer
"c:\devphpenv\wt-nmp\bin\PHP\php-5.4.40\php.exe" -c "c:\devphpenv\wt-nmp\conf" -d disable_functions="" -d disable_classes="" "c:\devphpenv\wt-nmp\bin\composer\composer.phar"  --working-dir="%cwd%" %* 
